body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
}

#header {
	height:100px;
	background:#114c6d url('images/header.jpg') no-repeat;
	border-bottom: solid #374928 1px;
}

#menu {
	height:2em;
	background-color:#374928;
	color:white;
	font-weight:bold;
}

#menu a {
color:white;
}

#container {
	width:960px;
	margin:20px auto;
	border: solid #374928 1px;
	background-color:#e6f8d6 url('images/faux_col.gif') repeat-y;
	color:#1d2715;
}

#content {
	float:left;
	width:755px;
	min-height:350px;
	background-color: #7aa058;
	padding: 4px;
	border-right: solid #374928 1px;
	color:#1d2715;
}
#sidebar {
	float:left;
	width:180px;
}
#footer {
	clear:both;
	font-size:90%;
	text-align:right;
	background-color:#374928;
	color:white;
	padding: 0 0.25em;
}

h1 {
font-size:200%;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

h2 {
font-size:150%;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0 0 0.5em; 0;
}

h3 {
font-size:130%;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0 0 0.25em; 0;
}

h4 {
font-size:110%;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0 0 0.25em; 0;
}

a {
	color:#114c6d;
	}

a:hover {
	color:#061c28;
}

.bold {
font-weight:bold;
}

.right {
text-align:right;
}

div #menu{
	list-style-type:none;
	color:white;
	padding:0;
	border-right:1px solid #000;
}